java jre1.7.0_09 (solucionado gracias google)

Imagen de negrone
0 puntos

Hola Gente
Hace poco que estoy disfrutando de Ubuntu (cuando no me pone trabas)
He querido entrar en algunas paginas y me pide que instale plugin de Java.
Entro en el link que me pone el navegador Chrome y descargo jre-7u9-linux-i586.tar.gz
Sigo las instrucciones que me da esta pagina (ya sabemos que aca no hay un exe al que darle doble clic)
http://manualinux.heliohost.org/java.html
en su sección nro. 2, y parece marchar todo, solo parece...
ya que al poner en la terminal $ java versión, me tira:
java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11.5) (6b24-1.11.5-0ubuntu1~10.04.2)
OpenJDK Client VM (build 20.0-b12, mixed mode, sharing)
Supongo que algo (o todo) estoy haciendo mal, ¿será que me falta lo de Añadir Java Runtime Environment (JRE) a nuestro PATH?
¿como se hace? ya que ahí las instrucciones no están del todo claras para los novatos en Linux.
Desde ya muchas gracias

Imagen de negrone
+1
0
-1

acabo de seguir las indicaciones de
http://www.wikihow.com/Install-Oracle-Java-on-Ubuntu-Linux
la terminal me dice:
rafael@rafael-desktop:~$ java -version
java version "1.7.0_09"
Java(TM) SE Runtime Environment (build 1.7.0_09-b05)
Java HotSpot(TM) Client VM (build 23.5-b02, mixed mode)
rafael@rafael-desktop:~$
pero la pagina web me sigue diciendo:
Se necesita Java(Tm) para mostrar algunos elementos de la pagina

¿que pasa?

+1
0
-1